Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
trace_data Struct Reference

## Data Fields
struct trace_var * | trace
VALUE | val

## Detailed Description

Definition at line 625 of file variable.c.

## Field Documentation

## ◆ trace

struct trace_var* trace_data::trace

Definition at line 626 of file variable.c.

Referenced by rb_gvar_set().

## ◆ val

VALUE trace_data::val

Definition at line 627 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c